/*UNIVERSAL STYLES*/
body{background: url(images/CAwhitknot.jpg) #c8c8c8;font-family: "Verdana", "Helvetica", sans-serif; font-size: 12px;margin: 0 auto 0 auto; padding: 0;max-width: 996px;}
a:link{color: maroon;}
a:visited{color: navy;}
a:hover{color: navy;}

/*PAGE WRAPPER STYLES*/
div#page{background: #01172e;max-width: 996px;}
/*IE6 hack for max width*/

/*NAVIGATION STYLES*/
div#navbar{width: 150px; float: left;background: maroon;color: silver;}
div#navbar p{margin-left: 5px;text-align: center;}
div#navbar a:hover{color: white;}
div#navbar li{list-style-type: none; margin-left: -35px;padding-bottom: 0.5em;}
div#navbar li a, #navbar a{color: silver;text-decoration: none;}
div#navbar li a:hover, div#navbar li a.yah{color: white;font-weight: bold;}
/*Images in Navbar*/
div#navbar img.title{width: 150px; height: 150px;}
/*Counter Division*/
div#navbar div#count{padding-bottom: 0.5em;text-align: center;}
div#navbar div#srj{text-align: center;}

/*CONTENTS STYLES*/
div#content{margin-left: 155px; margin-right: 155px;background: #c8c8c8;color: maroon;padding-bottom: 2em;border: #c8c8c8 outset;}
div#content img{padding: 5px 5px 0 5px;}
div#content p, div#content h2{padding: 0 5px 0 5px;}
div#content h2{font-size: 12pt; font-weight: 400; text-align: center;}
div#content dt{padding-left: 5px;font-size: 80%;}
div#content dd{padding-top: 2px;font-size: 80%;}


/*QUOTATION STYLES*/
div#quot{width: 150px;float: right;background: #01172e;color: silver;text-align: center;}

/*FOOTER STYLES*/
div#foot{border-top: 1px maroon solid; text-align: center;}
div#content div.ref p{text-align: center;}

/*----------------------------------------*/
/*STYLES FOR CONTACT AREA-----------------*/
/*----------------------------------------*/
.contact{position: relative;font-size: 10pt;width: 98%;border: #c8c8c8 outset;margin: auto;}
* html .contact{left: 0.5%;}
.contact form{margin: 0 auto;}
.contact form p label{float: left;width: 30%;text-align: right;margin-right: 5%;}
.contact form p.btn{margin-left: 34.5%;margin-top: 0.5em;}
.contact h3{text-align: center;}
.contact p.legend{font-weight:bold;width:30%;text-align:right;border: #c8c8c8 1px inset;padding-top: 0.5em;}
/*----------------------------------------*/
/*END STYLES FOR CONTACT AREA--------------*/
/*----------------------------------------*/


/*CLASS TO HIDE PRINTED REFERENCES FROM SCREEN*/
.refs p{display: none;}